{% extends "base.html" %}
{% load i18n %}
{% load staticfiles %}

{% block title %}
{% trans 'There are some problems with the server and it does not start properly' %}
{% endblock %}

{% block content %}
<div style="text-align:center;">
    <img src="{% static '/img/500.jpg' %}" usemap="#map"/>
    <map name="map" id="map">
        <area shape="rect" coords="550,329,617,360" href="#" onclick="javascript:window.location.href=window.location.href;"/>
        <area shape="rect" coords="632,329,722,360" href ="{% url 'home' %}"/>
    </map>
</div>
{% endblock %}

